TeamSpeak Client Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 70219
Class: Boundary Condition Error
CVE: CVE-2014-7221
CVE-2014-7222
Remote: Yes
Local: No
Published: Oct 02 2014 12:00AM
Updated: Oct 02 2014 12:00AM
Credit: SpyEye & Christian Galeone
Vulnerable: Teamspeak Teamspeak 3.0.14
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus